<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3mH-ca-UlU.title</key>
	<string>Resolver Conflito</string>
	<key>4rB-QH-LNQ.headerCell.title</key>
	<string>Nome da Modificação</string>
	<key>CD2-lS-oqt.title</key>
	<string>Cancelar</string>
	<key>IOO-uJ-1Zd.headerCell.title</key>
	<string>Contagem do Fichário</string>
	<key>IRN-LN-zxV.headerCell.title</key>
	<string>Data Modificada</string>
	<key>Xa0-XO-NSA.title</key>
	<string>Mostrar Conteúdos do Pacote .scriv no Finder</string>
	<key>d2T-Z1-kdE.ibShadowedToolTip</key>
	<string>Mostre o artigo da Base de Conhecimento sobre como usar o Scrivener com serviços de sincronização na cloud.</string>
	<key>eQQ-ca-TKr.title</key>
	<string>OK</string>
	<key>iou-Fk-ijf.title</key>
	<string>As modificações da estrutura do projeto para "$@" não estão sincronizadas, possivelmente devido a conflitos provocados pelo armazenamento do projeto em um serviço na cloud. Escolher a versão da estrutura do Fichário a ser usada.</string>
</dict>
</plist>
